al_remove_fs_entry(3)

NAME

al_remove_fs_entry - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_remove_fs_entry(ALLEGRO_FS_ENTRY *e)

DESCRIPTION

Delete this filesystem entry from the filesystem. Only files and empty directories may be deleted.

Returns true on success, and false on failure, error is indicated in Allegro's errno.

SEE ALSO

al_filename_exists(3)